(function($) {
    $.Redactor.opts.langs['ua'] = {
        html: 'Код',
        video: 'Відео',
        image: 'Зображення',
        table: 'Таблиця',
        link: 'Посилання',
        link_insert: 'Вставити посилання ...',
        link_edit: 'Edit link',
        unlink: 'Видалити посилання',
        formatting: 'Стилі',
        paragraph: 'Звичайний текст',
        quote: 'Цитата',
        code: 'Код',
        header1: 'Заголовок 1',
        header2: 'Заголовок 2',
        header3: 'Заголовок 3',
        header4: 'Заголовок 4',
        header5: 'Заголовок 5',
        bold: 'Жирний',
        italic: 'Похилий',
        fontcolor: 'Колір тексту',
        backcolor: 'Заливка тексту',
        unorderedlist: 'Звичайний список',
        orderedlist: 'Нумерований список',
        outdent: 'Зменшити відступ',
        indent: 'Збільшити відступ',
        cancel: 'Скасувати',
        insert: 'Вставити',
        save: 'Зберегти',
        _delete: 'Видалити',
        insert_table: 'Вставити таблицю',
        insert_row_above: 'Додати рядок зверху',
        insert_row_below: 'Додати рядок знизу',
        insert_column_left: 'Додати стовпець ліворуч',
        insert_column_right: 'Додати стовпець праворуч',
        delete_column: 'Видалити стовпець',
        delete_row: 'Видалити рядок',
        delete_table: 'Видалити таблицю',
        rows: 'Рядки',
        columns: 'Стовпці',
        add_head: 'Додати заголовок',
        delete_head: 'Видалити заголовок',
        title: 'Підказка',
        image_view: 'Завантажити зображення',
        image_position: 'Обтікання текстом',
        none: 'ні',
        left: 'ліворуч',
        right: 'праворуч',
        image_web_link: 'Посилання на зображення',
        text: 'Текст',
        mailto: 'Ел. пошта',
        web: 'URL',
        video_html_code: 'Код відео ролика',
        file: 'Файл',
        upload: 'Завантажити',
        download: 'Завантажити',
        choose: 'Вибрати',
        or_choose: 'Або виберіть',
        drop_file_here: 'Перетягніть файл сюди',
        align_left: 'По лівому краю',
        align_center: 'По центру',
        align_right: 'По правому краю',
        align_justify: 'Вирівняти текст по ширині',
        horizontalrule: 'Горизонтальная лінійка',
        fullscreen: 'На весь екран',
        deleted: 'Закреслений',
        anchor: 'Anchor',
        link_new_tab: 'Open link in new tab',
        underline: 'Underline',
        alignment: 'Alignment',
        filename: 'Name (optional)',
        edit: 'Ред.'
    };
})(jQuery);